﻿.content{

}

.content_left_head{
    margin:             20px 0 0 -10px;
    border-bottom:      1px solid #DCDCDC;
}

.content_left_head h2{
    margin:             10px 0;
    padding:            3px 20px;
    border-left:        4px solid #3A9CDA;
    font-size:          16px;
    font-weight:        bold;
}

.content_left_item{
    display:            table;
    margin:             10px 0 0 15px;
    line-height:        170%;
    text-align:         justify;
}

.content_left_item img{
    margin-right:       5px;
    margin-left:        -15px;
    float:              left;
}

.content_left_item_button{
    background:         url('/images/buttons/check.png') no-repeat;
    width:              115px;
    height:             25px;
    margin-top:         20px;
    float:              right;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    line-height: 23px;
}

.content_left_project{
    margin:             10px 0 35px -10px;
}

.content_left_project_img{
    width:              95px;
    display:            inline-block;
    vertical-align:     top;
    text-align:         center;
}

.content_left_project_text{
    width:              290px;
    display:            inline-block;
    vertical-align:     top;
    line-height:        120%;
    text-align:         justify;
}

.content_left_project_text h3{
    margin-bottom:      5px;
    color:              #504949;
    font-size:          14px;
    font-weight:        bold;
    text-align:         left;
}

.content_left_project_button{
    /*background:         url('/images/project_more_button.png') no-repeat;*/
    background:         url('/images/buttons/details.png') no-repeat;
    width:              73px;
    height:             16px;
    margin-top:         10px;
    display:            block;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-size: 9px;
    font-weight: bold;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    line-height: 16px;
}

.content_right_head{
    margin-top:         20px;
    border-bottom:      1px solid #DCDCDC;
}

.content_right_head h2{
    margin:             10px 0;
    padding:            3px 20px;
    border-left:        4px solid #3A9CDA;
    font-size:          16px;
    font-weight:        bold;
}

.content_right_item{
    margin-top:         10px;
    padding-left:       24px;
    display:            table;
    line-height:        170%;
    text-align:         justify;
}

.content_right_item ul{
    margin-left:        20px;
    list-style-type:    square;
}

.content_right_item li{
    padding-left:       20px;
}

.content_right_more{
    /*background:         url('/images/project_more_button.png') no-repeat;*/
    background:         url('/images/buttons/details.png') no-repeat;
    width:              73px;
    height:             16px;
    margin-top:         10px;
    float:              right;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-size: 9px;
    font-weight: bold;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    line-height: 16px;
}

.content_right_item_img{
    width:              220px;
    margin-left:        -24px;
    padding:            30px 0;
    border:             2px solid #DCDCDC;
    float:              left;
    text-align:         center;
}

.content_right_item_text{
    /*width:              295px;*/
    display:            table;
    float:              left;
    margin-left:        20px;
}

.content_right_item_text h3{
    margin-bottom:      5px;
    color:              #504949;
    font-size:          14px;
    font-weight:        bold;
}

.open-school-text-block p{
    line-height: 16px;
}

.text-important{
    color: #6495ED !important;
}

.text-important-imaged{
    background: url("/images/important.jpeg") no-repeat;
    background-size: 17px 17px;
    padding-left: 20px;

}